# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 04:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0012_auto_20180214_0408'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attribute',
            name='Value',
            field=models.CharField(max_length=120),
        ),
    ]
